package com.foreverwin.mesnac.common.model;

/**  
 * 
 * @Title:  CustomReport.java   
 * @Package com.knsdev.service.domain   
 * @Description: 自定义报表 基类  
 * @author: Andy    
 * @date:   2020年10月15日 下午2:29:25   
 * @version V1.0 
 *
 * @History 操作记录
 * 2020年10月15日 下午2:29:25 Andy add
 *
 */
public class CustomReport {
	
	private String site;
	private String reportID;
	private String reportDESC;
	private String conditionString;
	
	public String getSite() {
		return site;
	}
	public void setSite(String site) {
		this.site = site;
	}
	public String getReportID() {
		return reportID;
	}
	public void setReportID(String reportID) {
		this.reportID = reportID;
	}
	public String getConditionString() {
		return conditionString;
	}
	public void setConditionString(String conditionString) {
		this.conditionString = conditionString;
	}
	public String getReportDESC() {
		return reportDESC;
	}
	public void setReportDESC(String reportDESC) {
		this.reportDESC = reportDESC;
	}
}
